<p class="topic">
Create User/Administrator - Licenses
</p>

<p class="text">
You can track which server products your users are licensed to use. Select the servers that this user is licensed for, then click OK. 
</p>

<p class="text">
To view a comprehensive list of all servers installed in your enterprise and the number of users licensed for each server, choose License Tracking from the Console menu.
</p>
